/* !GREEN */


body{
background:#ecf6ee url(../../images/green/mainbg.gif) repeat-y center top;
}
a, a:link{
color:#79b283;
}
a:visited{}
a:hover{
color:#91ce9c;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
a.btn{
background-color:#dbefdf;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
a.btn:hover{
background-color:#79b283;
}
h1{
color:#79b283;
}
#navigation,
#navigation a{
background:#dbefdf;
}
#navigation a:hover,
#navigation a.hover{
background:#b7dfbe;
}
.sidebar .box .inner{
border-color:#b7dfbe;
}
.sidebar .box h4{
background:#b7dfbe url(../../images/green/sidebar_h4.gif) no-repeat 0px 0px;
color:#fff;
}
#subcategories .subcategory:hover{
background:#dbefdf;
border-color:#dbefdf;
}
.control{
background:#dbefdf;
}
#product #quantity_discounts{
background:#dbefdf;
}
.review{
border-color:#b7dfbe;
background:#b7dfbe;
}
.review h3{
color:#fff;
}
.checkout-progress .current a{
color:#79b283;
}
#basket-contents thead,
#orders table thead{
background:#dbefdf;
}
.subtotal,
.content .basket_total,
.gateway-selected{
background:#dbefdf;
}
